# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Mon Aug 14 15:28:12 UTC 2017
pkgname = ghc-mod
pkgver = 5.8.0.0-35
pkgdesc = Happy Haskell Programming
url = http://www.mew.org/~kazu/proj/ghc-mod/
builddate = 1502724492
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 10699776
arch = armv7h
license = AGPL3
replaces = haskell-ghc-mod
conflict = haskell-ghc-mod
depend = ghc
depend = cabal-helper
depend = haskell-djinn-ghc
depend = haskell-extra
depend = haskell-fclabels
depend = haskell-ghc-paths
depend = haskell-ghc-syb-utils
depend = haskell-src-exts
depend = hlint
depend = haskell-monad-control
depend = haskell-monad-journal
depend = haskell-mtl
depend = haskell-old-time
depend = haskell-optparse-applicative
depend = haskell-pipes
depend = haskell-safe
depend = haskell-semigroups
depend = haskell-split
depend = haskell-syb
depend = haskell-temporary
depend = haskell-text
depend = haskell-transformers-base
